body {
	background-color: #fff;
	margin: 10px;
	padding: 0;
	font: 1em arial,sans-serif;
	width: 95%;
}

b, strong {
	color : #005895;
}

a {
	color : #005994;
}

form {
	margin: 0;
	padding: 0;
}

.userdata {
	color: #800000;
	font-style: italic;
	font-weight: bold;
}

#container {
}

#header {
	width: auto;
}

#header {
	padding: 10px 10px 20px 10px;
	font-size: 1.4em;
	font-weight: normal;
	color: #005594;
}

#header .usermsg {
	float: right;
	font-size: 10px;
	text-align: right;
}

#header h1 {
	margin: 0;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
}

#header .lrs_logo {
	float: left;
}

#header .ls_logo {
	float: right;
	text-align: center;
}

#header .lpi_byline {
	color: #005594;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

#body {
	padding-right: 5px;
	font-size: .8em;
}

#body h2 {
	color : #000080;
	font-size: 1.6em;
	font-weight: normal;
	margin-top: 0;
	padding-bottom: 15px;
}

#body .error {
	color: red;
}

#body .msg1 {
	font-weight: bold;
	font-style: italic;
}

#body .msg2 {
	font-style: italic;
}

#body .lrs_notices {
	font-size: 12px;
	width: 600px;
}

#body .disclaimer {
	font-weight: bold;
	text-align: center;
}

#body .tabularmsg {
	font-style: italic;
	font-size: 1.2em;
}

#body table.form {
	margin-bottom: 20px;
}

#body table tr.rowerror {
	background-color: red;
}

#body table.form tr th {
	vertical-align: text-top;
	text-align: left;
}

#body table.form tr td {
	padding: 3px;
	vertical-align: text-top;
}

.controls {
	padding-top: 15px;
}

#body table.form .header, #body .header {
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	color : #000080;
	padding-top: 10px;
}

#body table.tabular {
	background-color: #005895;
}

#body table.tabular tr td {
	background-color: #FFF;
	vertical-align: text-top;
	padding: 3px;
}

#body table.tabular tr th, #body table.tabular tr td.th {
	font-weight: normal;
	text-align: left;
	vertical-align: text-top;
	background-color: #008ABD;
	color: #FFF;
}

#body .tabularcontrols {
	padding: 5px 0;
}

#body .tabularcontrols .notselectable {
	color: #666;
}

.only-print {
	display: none;
}

#help, #lvinfo {
	display: none;
	border: 1px #005594 solid;
	background-color: #EEE;
	padding: 5px;
}

#help, #lvinfo {
	margin-bottom: 10px;
}

#help h3, #lvinfo h3 {
	margin: 0;
	padding: 5px 0 5px 35px;
	background: url(images/information.gif) no-repeat;
	color: #005594;
}

#help h4 {
	margin: 0;
	padding: 0;
}


#help p, #lvinfo {
	margin-top: 0;
}

#links {
	padding-top: 30px;
	font-size: .8em;
}

#footer {
	text-align: left;
	padding-top: 20px;
	font-size: .7em;
}

#footer .copyright, #footer .generated {
	color: #666;
	padding-top: 10px;
}

.previouspage {
	padding-right: 2em;
}

.lpitestheader {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	color: red;
}
.lpitestfooter {
	text-align: center;
	font-size: .8em;
	font-weight: bold;
	color: red;
	margin-top: 2em;
}

.ui-widget {
	font-size: 12px !important;
}
.ui-datepicker-trigger {
	vertical-align: text-bottom;
}
.block_follows {
	margin-top: 2em;
}

.tab {
padding: 3px 6px 1px 6px;
border: 1px solid #ccc;
border-bottom: none;
background: #ccc;
}
.tab_select {
background: #fff;
}
label.in_error {
	color: red;
}
table.in_error {
	border: 2px solid red;
	padding: 3px;
}

#enos_request_form h3, #enos_view_details h3 {
	border-bottom: 1px solid #666;
}
#enos_request_form .hint, #enos_view_details .hint {
	color: #777;
	padding-left: 10px
}

td.label {
	width: 130px;
}

.data {
	font-weight: bold;
	color: #005895;
}

table.form_fields tr td {
	padding: 4px 0;
	margin: 4px 0;
}
table.form_fields tr.submit td {
	padding-top: 15px;
	padding-bottom: 15px;
}
#enos_view_details table tr td {
	width: 250px;
	padding: 4px 0;
}

.msg_error, .msg_success {
	font-size: 1.1em;
	font-weight: bold;
}
.msg_error {
	color: #c00;
}
.msg_error_hl {
	background-color: red;
}
.msg_success {
	color: #090;
}
.msg_success_hl {
	background-color: #090;
}
